RubyGems Navigation menu

georss4rb 0.1.1

Adds support for all GeoRSS dialects in FeedTools

Versionen:

  1. 0.1.1 - March 31, 2007* (8,5 KB)
  2. 0.0.2 - November 26, 2006* (8,5 KB)
  3. 0.0.1 - October 31, 2006* (8,5 KB)

Runtime Abhängigkeiten (2):

  • feedtools >= 0.2.26
  • GeoRuby >= 1.0.0
  • Besitzer:

    Autoren:

    • Guilhem Vellut

    SHA 256-Prüfsumme:

    05a1da7e6f485f09c64d13f279b0b3d11f4a25d18d6c540a814bd74ccc2565e0

    Downloads insgesamt 11.989

    Für diese Version 4.667

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: > 0.0.0

    Links: